<?php
$type = 'li';
$fileid = '26';
$status = 'a';
$creadate = '202006281622-';
$moddate = '202006281622';
$author = stripslashes('GuppY_Team');
$email = stripslashes('guppy@guppy.cms');
$fielda1 = stripslashes('2. Utilitaires');
$fielda2 = stripslashes('2. Utilities');
$fieldb1 = stripslashes('<!--02-->Notepad++');
$fieldb2 = stripslashes('<!--02-->Notepad++');
$fieldc1 = stripslashes('<p><strong>Notepad++</strong> est un éditeur de code source libre supportant plusieurs langues.<br />

Fonctionnant dans l\'environnement MS Windows, son utilisation est régie par la licence GPL.</p>

');
$fieldc2 = stripslashes('<p><strong>Notepad++</strong> is a free source code editor that supports several languages.<br />

Running in the MS Windows environment, its use is governed by GPL License.</p>

');
$fieldd1 = stripslashes('https://notepad-plus-plus.org/');
$fieldd2 = stripslashes('https://notepad-plus-plus.org/');
$fieldweb = stripslashes('');
$fieldmail = stripslashes('0');
$fieldmod = stripslashes('');
?>
